Page MenuHomePhabricator

[Task] Adjust browsertests for references
Closed, ResolvedPublic1 Story Points

Description

Existing browsertests need to be adjusted to the new behavior as well as a new scenario that tests editing mainsnak together with references would be nice.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW added a project: Wikidata.
Tobi_WMDE_SW added subscribers: Tobi_WMDE_SW, WMDE-Fisch.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2015, 10:14 AM
WMDE-Fisch claimed this task.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:08 AM
Jonas renamed this task from Adjust browsertests for references to [Task] Adjust browsertests for references.Aug 13 2015, 3:21 PM
JanZerebecki removed WMDE-Fisch as the assignee of this task.Sep 3 2015, 10:48 AM
Jonas claimed this task.
Jonas closed this task as Resolved.